Subject: Re: Several Questions
From: [email-masked] (Steve Bowie)
To: Multiple recipients of list <[email-masked]>
Date: Fri, 5 Jan 1996 00:43:42 -0500

>> Question #1:
>> Several of my clients want 2D animation done for CHEAP! I'm running
>> Brilliance/TrueBrillinace but I don't like how it uses the graphic RAM.
>> Does anyone know of a good 2D animation program that will run of the 64megs
>> of FAST ram on a Amiga 4000? I've been using Alpha Paint to create the
>> graphics then I either us LW to render them out just on flat backdrops, and
>> the odd time I use TrueBrillance but it is a pain to transfer the files to
>> the PAR.
>>
>       Deluxe Paint  is what you need. Preferably version IV or V...They
>both support Ham 8. I think it is better than Brilliance at 2D animation,
>(but that's because I only used briliance once, briefly, and didn;t like)

An upcoming version of XiPaint will have the typical Amiga animation tools in
addtion to it's already interesting choices....

I expect that, since I run it on a Retina Z3, and it will run under both AGA
and Cybergraphics that there will be support for Ham8 anims.

Regards,
Steve
                                          __
                                       __/ /
                                      / / /  Freelance Media Services
 ____________________________________/ / /_____________________________
|      LIGHTWORX              ____  / / /                              |
|   *graphics & video*        \ \ \/ / / "Crystallizing the Spectrum,  |
| North York, Ontario,CANADA   \ \/ / /    Realizing the SPECTACULAR!" |
|    [email-masked]         \/_/_/                   ***********   |
 ----------------------------------------------------------------------